recovery:
  state:
    round: 334
    hash: "58ba5a38bf480a34644d16e867cc572408ee2fdd28663d3f6b66234121c442fcccbc2a9d639aae80e751c342933437cc"
    timestamp: "2025-09-26T03:06:00.152761Z"
  bootstrap: null
  package: null
  stream: null
